Bug 225801 - Merge Review: gimp-print
Summary: Merge Review: gimp-print
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 223690
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:44 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-26 14:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 12:52:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:44:39 UTC
Fedora Merge Review: gimp-print

http://cvs.fedora.redhat.com/viewcvs/devel/gimp-print/
Initial Owner: twaugh@redhat.com

Comment 1 Tim Waugh 2007-03-13 12:52:09 UTC
Not to be shipped in F-7.


Note You need to log in before you can comment on or make changes to this bug.